#ifndef _MY_STATUS_MONITOR_H_
#define _MY_STATUS_MONITOR_H_

#include <vdr/status.h>

class cMyStatusMonitor : public cStatus
{
protected:
	virtual void ChannelSwitch(const cDevice *Device, int ChannelNumber);
//	virtual void Recording(const cDevice *Device, const char *Name);
private:
	void AudioChannelSelect(const cDevice *Device, const int ChannelNumber);
};

#endif	//_MY_STATUS_MONITOR_H_
